builddir = /build
pkgbuild_sha256sum = 6036e79ad9e43bc67b0b65d4761dd418e01caf11315032b81fb5d6c2235b7668
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
